Consumer Affairs Admin Issues - Bug #13578

Admin --> Login --> Dashboard --> Submitted survey --> getting hyphen issue in category field
04/16/2025 01:27 PM - Mohd Irfan

Status: Closed Start date: 04/16/2025
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Admin --> Login --> Dashboard --> Submitted survey --> getting hyphen issue in category field

History

#1 - 04/16/2025 06:32 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 04/17/2025 06:44 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

04/19/2025 1/1



http://www.tcpdf.org

